function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","xaresource");
x.t("instance","uses");
x.t("end-call","xaresource");
x.t("uses","bind");
x.t("external","transaction");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsxaresource_getrmid");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("resource","instance");
x.t("resource","rmid");
x.t("resource","declaration");
x.t("resource","transaction");
x.t("thread","resource");
x.t("rmid","cobol");
x.t("rmid","returning");
x.t("rmid","resource");
x.t("rmid","function");
x.t("rmid","location");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","external");
x.t("unique","rmid");
x.t("stores","rmid");
x.t("bind","together");
x.t("purpose","rmid");
x.t("tibems_int","rmid");
x.t("reference","rmid");
x.t("assigns","unique");
x.t("tibco","software");
x.t("together","thread");
x.t("tibemsxaresource_getrmid","function");
x.t("tibemsxaresource_getrmid","tibco");
x.t("tibemsxaresource_getrmid","tibemsxaresource_getrmid");
x.t("tibemsxaresource_getrmid","using");
x.t("tibemsxaresource_getrmid","tibemsxaresource");
x.t("value","xaresource");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("manager","assigns");
x.t("manager","tibemsxaresource");
x.t("location","remarks");
x.t("remarks","transaction");
x.t("xaresource","rmid");
x.t("xaresource","tibems_int");
x.t("xaresource","reference");
x.t("xaresource","usage");
x.t("transaction","tibco");
x.t("transaction","manager");
x.t("call","tibemsxaresource_getrmid");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("tibemsxaresource","tibemsxaresource_getrmid");
x.t("tibemsxaresource","xaresource");
}
